/* InFrame.css */

A:link 			{COLOR:           rgb(4,36,138)}

A:visited 		{COLOR:           rgb(153,51,102);
			 TEXT-DECORATION: none}

A:hover 		{COLOR:            rgb(238,232,235); 
			 BACKGROUND-COLOR: rgb(0,51,51)}

A:active 		{COLOR:           rgb(4,36,138)}
/*
			 TEXT-DECORATION: none}
*/


BODY 	        	{FONT-SIZE:        9pt; 
			 FONT-FAMILY:     Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Block10         	{FONT-SIZE:        10pt; 
			 PADDING-TOP:      0px; 
			 Padding-Left:     0px; 
			 PADDING-Right:    0px; 
			 PADDING-BOTTOM:   8px; 
			 TEXT-ALIGN:       justify;
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Block10-20         	{FONT-SIZE:        10pt; 
			 PADDING-TOP:      0px; 
			 Padding-Left:     10px; 
			 PADDING-Right:    20px; 
			 PADDING-BOTTOM:   8px; 
			 TEXT-ALIGN:       justify;
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Block10-25         	{FONT-SIZE:        10pt; 
			 PADDING-TOP:      0px; 
			 Padding-Left:     7px; 
			 PADDING-Right:    25px; 
			 PADDING-BOTTOM:   8px; 
			 TEXT-ALIGN:       justify;
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

#Column01		{BACKGROUND-COLOR: #666666}

#Column02		{BACKGROUND-COLOR: #FFFFFF}

#Column03		{BACKGROUND-COLOR: #666666}

.Font07         	{FONT-SIZE:       7pt; 
			 PADDING-BOTTOM:  8px; 
			 PADDING-TOP:     0px; 
			 TEXT-ALIGN:      left;
			 FONT-FAMILY:    Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Font09         	{FONT-SIZE:       9pt; 
			 PADDING-BOTTOM:  8px; 
			 PADDING-TOP:     0px; 
			 FONT-FAMILY:    Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Font10         	{FONT-SIZE:      10pt; 
			 PADDING-BOTTOM:  8px; 
			 PADDING-TOP:     0px; 
			 FONT-FAMILY:    Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

#Footer01		{BACKGROUND-COLOR: #666666; 
			 FONT-FAMILY:   Arial,Helvetica,Geneva,Sans-serif,sans-serif}

.Footer_Point 		{MARGIN-TOP:      4px; 
			 PADDING-LEFT:    5px; 
			 FONT-WEIGHT:     normal; 
			 FONT-SIZE:       8pt; 
			 MARGIN-BOTTOM:   2px; 
			 PADDING-BOTTOM:  1px; 
			 BORDER-LEFT:     rgb(249,0,255); 
			 FONT-STYLE:      normal; 
			 FONT-FAMILY:     Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.HomeLink      		{FONT-Color:  rgb(0,51,51); 
			 FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

H1 			{MARGIN-TOP:     6px; 
			 FONT-SIZE:      14pt; 
			 MARGIN-RIGHT:   6px; 
			 MARGIN-Left:    6px; 
			 PADDING-BOTTOM: 2px; 
			 BORDER-BOTTOM:  rgb(255,0,153) 2px solid}
/*
			 BORDER-TOP:     rgb(209,209,209) 1pt solid;
*/

H2 			{FONT-WEIGHT:   bold; 
			 FONT-SIZE:     13pt; 
			 MARGIN-Left:   6px; 
			 TEXT-INDENT:   0pt; 
			 FONT-FAMILY:   Arial,Helvetica,Geneva,Sans-serif,sans-serif}

H3 			{PADDING-RIGHT:  0pt; 
			 PADDING-LEFT:   0pt; 
			 FONT-WEIGHT:    bold; 
			 FONT-SIZE:      10pt; 
			 PADDING-BOTTOM: 0pt; 
			 MARGIN-Left:    6px; 
			 COLOR:          rgb(0,0,0); 
			 TEXT-INDENT:    0pt; 
			 PADDING-TOP:    0pt; 
			 FONT-FAMILY:    Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
			 LETTER-SPACING: 0pt}

.Link_Titel		{BORDER-RIGHT:     rgb(36,13,160) 1pt solid; 
			 BORDER-TOP:       rgb(36,13,160) 1pt solid; 
	        	 MARGIN-TOP:       0px; 
			 FONT-WEIGHT:      normal; 
			 FONT-SIZE:        10pt; 
			 BORDER-LEFT:      rgb(36,13,160) 1pt solid; 
			 BORDER-BOTTOM:    rgb(36,13,160) 1pt solid; 
			 FONT-STYLE:       normal; 
			 BACKGROUND-COLOR: rgb(4,36,138); 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
			 TEXT-ALIGN:       center}

.Menue_Daten 		{BORDER-RIGHT:     rgb(4,36,138) 1pt solid; 
			 PADDING-RIGHT:    3px; 
			 BORDER-TOP:       rgb(4,36,138) 1pt solid; 
			 MARGIN-TOP:       2px; 
			 PADDING-LEFT:     3px; 
			 FONT-SIZE:        10pt; 
			 MARGIN-BOTTOM:    2px; 
			 PADDING-BOTTOM:   3px; 
			 BORDER-LEFT:      rgb(4,36,138) 1pt solid; 
			 PADDING-TOP:      3px; 
			 BORDER-BOTTOM:    rgb(4,36,138) 1pt solid; 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
			 LETTER-SPACING:   0px;4,36,138}

.Menue_Info 		{BORDER-RIGHT:     rgb(4,36,138) 1pt solid; 
			 PADDING-RIGHT:    3px; 
			 BORDER-TOP:       rgb(4,36,138) 1pt solid; 
			 MARGIN-TOP:       2px; 
			 PADDING-LEFT:     3px; 
			 FONT-SIZE:        10pt;  
			 MARGIN-BOTTOM:    2px; 
			 PADDING-BOTTOM:   3px; 
			 BORDER-LEFT:      rgb(4,36,138) 1pt solid; 
			 PADDING-TOP:      3px; 
			 BORDER-BOTTOM:    rgb(4,36,138) 1pt solid; 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}
/*
			 BACKGROUND-COLOR: rgb(236,236,236)
*/

.Menue_Point 		{MARGIN-TOP:     4px; 
			 PADDING-LEFT:   5px; 
			 FONT-WEIGHT:    normal; 
			 FONT-SIZE:      8pt; 
			 MARGIN-BOTTOM:  2px; 
			 PADDING-BOTTOM: 1px; 
			 BORDER-LEFT:    rgb(249,0,255) 6px solid; 
			 FONT-STYLE:     normal; 
			 FONT-FAMILY:    Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

.Menue_Titel		{BORDER-RIGHT:     rgb(238,232,235) 1pt solid; 
		 	 BORDER-TOP:       rgb(238,232,235) 1pt solid; 
	         	 MARGIN-TOP:       0px; 
		 	 FONT-WEIGHT:      normal; 
		 	 FONT-SIZE:        10pt; 
		 	 BORDER-LEFT:      rgb(238,232,235) 1pt solid; 
		 	 BORDER-BOTTOM:    rgb(238,232,235) 1pt solid; 
		 	 FONT-STYLE:       normal; 
		 	 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
		 	 BACKGROUND-COLOR: rgb(238,232,235); 
		 	 TEXT-ALIGN:       center}

.Menue_Titel_Size	{width=160
			 height=36}

oL 			{FONT-SIZE:       10pt; 
			 PADDING-BOTTOM:   8px; 
			 PADDING-TOP:      0px; 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}



P 			{FONT-SIZE:	   10pt; 
			 MARGIN-TOP:        0px; 
			 MARGIN-RIGHT:     6px; 
			 MARGIN-Left:      6px; 
			 MARGIN-Bottom:    10px; 
			 TEXT-INDENT: 	   0pt;
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

/*
			 BACKGROUND-IMAGE: url(../Pictures/Neu/BackGround04.gif); 
			 COLOR:            rgb(0,51,51); 
P 			{FONT-SIZE:        10pt; 
			 COLOR:            rgb(0,51,51); 
*/

.Titel 			{BACKGROUND-COLOR: rgb(238,232,235);
			 BORDER-TOP:       rgb(36,13,160) 1pt solid; 
			 BORDER-RIGHT:     rgb(36,13,160) 1pt solid; 
			 BORDER-LEFT:      rgb(36,13,160) 1pt solid; 
			 BORDER-BOTTOM:    rgb(36,13,160) 1pt solid; 
			 FONT-SIZE:        10pt; 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
			 MARGIN-TOP:       20px; 
			 MARGIN-RIGHT:     6px; 
			 MARGIN-Left:      6px; 
			 PADDING-BOTTOM:   3px; 
			 PADDING-TOP:      1px; 
			 PADDING-RIGHT:    2px; 
			 PADDING-LEFT:     6px; 
			 TEXT-ALIGN:       left}
/*
			 BACKGROUND-COLOR: rgb(238,232,235);
*/

UL 			{FONT-SIZE:        10pt; 
			 MARGIN-TOP:        0px; 
			 MARGIN-RIGHT:      6px; 
			 MARGIN-Left:      20px; 
			 MARGIN-Bottom:    10px; 
			 PADDING-BOTTOM:    3px; 
			 PADDING-TOP:       0px; 
			 FONT-FAMILY:      Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif}

